.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67ae8180-1ca2-1aca-19fa-9693bc344c75 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a09cf06b-f89c-55a3-edfb-f39feb5445c4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb8d741a-e7cf-42be-9f5c-bf0fa7220741 {
margin-bottom: var(--spacer-5,3rem) !important;
}
